﻿/* 
.section
splits up the page horizontally. You'll need a few of these to break up the content, and you can use them in your main wrapper, or within other divs.

.column
divides the section into columns. Each column has a left margin of 1.6% (around 20 pixels on a normal monitor), except the first one. Using .column:first-child { margin-left: 0; } means you don't need to use class="last" anywhere. It works in all browsers since IE6.

.group
solves floating problems, by forcing the section to self clear its children (aka the clearfix hack). This is good in Firefox 3.5+, Safari 4+, Chrome, Opera 9+ and IE 6+.

.span_1_of_3
specifies the width of the column. Using percentages means it's 100% fluid.

@media queries
as soon as the screen size gets less than 480 pixels the columns stack and the margins disappear.
*/
/* image resizing */

.edit-mode .page-content img{
	max-width:none!important;
}
/* image resizing exceptions
   edit ui ellipsis, right side ads, webcast thumbs, paging icons, instructor pages */
.ms-list-itemLink img, div.floatingPic img, div.sessionImage a[id*="hypImageLink"] img,
img.ms-srch-pagingPrev, img.ms-srch-pagingNext, .instructorCol .instructorContainer img, div[class*="ms-tileview-tile"] img, table.ms-listviewtable img, [class*="ms-list"] img, [id*="bottomPagingCell"] img, img.ms-srch-sbLarge-searchImg{ max-width:none; }

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	/*overflow:hidden;*/
}

/*  COLUMN SETUP  */
.column {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}


.column:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}
/*  GRID OF TEN  */
.span_10_of_10 {
	width: 100%;
}

.span_9_of_10 {
  	width: 89.84%;
}

.span_8_of_10 {
  	width: 79.68%;
}

.span_7_of_10 {
  	width: 69.52%;
}

.span_6_of_10 {
  	width: 59.36%;
}

.span_5_of_10 {
  	width: 49.2%;
}

.span_4_of_10 {
  	width: 39.04%;
}

.span_3_of_10 {
  	width: 28.88%;
}

.span_2_of_10 {
  	width: 18.72%;
}

.span_1_of_10 {
  	width: 8.56%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.column {  margin: 1% 0 1% 0%; }
	
    .span_1_of_10, .span_2_of_10, .span_3_of_10, .span_4_of_10, .span_5_of_10, .span_6_of_10, .span_7_of_10, .span_8_of_10, .span_9_of_10, .span_10_of_10 {
	width: 100%; 
	}
}
@media only screen and (max-width: 900px) {
  	.column[class*="_of_10"] {  margin: 1% 1% 1% 1%; }
  .span_1_of_10, .span_2_of_10, .span_3_of_10, .span_4_of_10, .span_5_of_10, .span_6_of_10, .span_7_of_10, .span_8_of_10, .span_9_of_10, .span_10_of_10 {
	width: 48%; 
	}
}
@media only screen and (max-width: 900px) {
	.column {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
		.column.tablet{width:30%;margin-left:3%}
	.column.tablet:first-of-type{margin-left:0;}

}
@media only screen and (max-width: 768px) {
#DeltaPlaceHolderMain img { max-width:100%; height:auto; }
.column.tablet{width:44%;margin-left:3%}
}
@media only screen and (max-width: 500px) {
.column,.column.tablet{width:100%;float:none;}
}